/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://"; ObjectID = "116"; */
"http://" = "http://";

/* Class = "NSTabViewItem"; label = "Links"; ObjectID = "184"; */
"Links" = "Links";

/* Class = "NSTabViewItem"; label = "Options"; ObjectID = "185"; */
"Options" = "Optionen";

/* Class = "NSButtonCell"; title = "Bulleted"; ObjectID = "192"; */
"Bulleted" = "Aufgezählt";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "193"; */
"Text" = "Text";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "202"; */
"Title:" = "Seitentitel :";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "203"; */
"URL:" = "URL :";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "207"; */
"Comment:" = "Kommentar :";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "208"; */
"Open links in new window" = "Links in neuem Fenster öffnen";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "209"; */
"Layout" = "Layout";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "211"; */
"Radio" = "Radio";